body {
    font-family: 'ubuntu', arial, sans-serif;
    background:#76bbe8;
}
body.not-front {
    background:#76bbe8;
}
a {
    color:#76bbe8;
    transition: 0.3s all ease;
}
a:hover, a:active, a:focus {
    text-decoration: none;
    color: #005177;
}
h1 {
    color:#76bbe8;
}
h2, h3 {
    color:#76bbe8;
}
#header {
	background: #76bbe8;
	border-bottom: 5px solid #fff;
	position: absolute;
	width: 100%;
	z-index: 100;
}
#header .container {
    position:relative;
}
#branding {
    padding:1em 0;
}
#branding img {
    width:100%;
    height: auto;
    display: block;
    max-width: 282px;
    position: relative;
    z-index: 50;
}
.desktop #branding img {
    margin-bottom: 2em;
}
#slogan {
    font-family: 'Reenie Beanie', arial, sans-serif;
    color:#fff;
    text-align:right;
    position: relative;
    top:8px;
    font-size: 1.8em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    display: none;
    pointer-events: none;
}
#menu_bar {
    position: absolute;
    bottom: 0;
    right: 0;
    padding:0;
}
#menu_bar ul {
    padding:0;
    margin: 0;
    position:relative;
/*    bottom:0;*/
    text-align: center;
}
#menu_bar li {
    display: inline-block;
    list-style: none;
    padding:0;
    margin:0 0.03em;
}
#menu_bar li a {
    color:#fff;
    background:#005177;
    display: block;
    padding:0.5em 0.35em 0.4em;
    font-weight: 600;
    -moz-border-radius:5px 5px 0px 0px;
    -webkit-border-radius:5px 5px 0px 0px;
    border-radius:5px 5px 0px 0px;
    text-transform: uppercase;
    transition: 0.4s all ease;
    font-size: 0.95em;
}
#menu_bar li a:hover, #menu_bar li a:focus, #menu_bar li a:active, #menu_bar li a.active {
    background:#fff;
    color:#005177;
}
#mobile_menu_button {
    position: absolute;
    top: 20px;
    right: 5%;
    z-index: 51;
    width: 50px;
    height: 50px;
    background: url('../images/menu.png') 50% 50% no-repeat;
}
#mobile_menu_button.open {
    right: 84.333333%;
}
#menu_wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 51;
    overflow-y: auto;
    padding: 0;
    background: #005177;
}
.mobile_menu ul.menu {
    margin-top: 2em;
    padding: 0 2em;
}
.mobile_menu ul.menu li {
    list-style: none;
    display: block;
    padding: 1em;
    margin: 0;
    border-bottom: 1px solid rgba(5,130,200,0.8);
}
.mobile_menu ul.menu li a {
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    font-size: 1em;
}
.mobile_menu ul.menu li.leaf a:hover, .mobile_menu ul.menu li.leaf a:focus, .mobile_menu ul.menu li.leaf a:active {
    color:#a7c550;
}
.mobile_menu ul.menu li.expanded > ul.menu {
	margin-top: 0;
}
.mobile_menu ul.menu li.expanded > ul.menu li {
	font-style: italic;
}
.mobile_menu ul.menu li.expanded > ul.menu li.last {
	border: none;
}
#slideshow {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 550px;
    z-index: -1;
    background-size: cover;
    border-bottom: 5px solid #fff;
    overflow: hidden;
    background: url('/sites/default/files/styles/background_image/public/slide-2.jpg') 50% 30% no-repeat;
}
.flexslider {
    border:none;
    margin:0;
}
.flex-direction-nav a {
    height: 45px;
}
.flex-direction-nav a:before {
    color:#fff;
}
#sidebar {
    padding: 1em 0 2em;
}
#content_wrapper {
    position:relative;
    top:250px;
}
.front #content_wrapper {
    position:relative;
    top:350px;
}
#content_wrapper > .container {
    background: #fff;
}
#after_content {
    background:#fff;
    clear: both;
    margin: 0;
}
#top-10 {
    /*background: #005177;*/
	background: #ffffff;
    padding: 0.5em 0;
}
#top-10 div {
    padding:0 0.5em;
    margin: 0.5em 0;
}
#top-10 img {
    width:100%;
    height:auto;
    display:block;
}
#top-10 h4 {
    background:#a7c550;
    color:#fff;
    text-align: center;
    text-transform: uppercase;
    display:block;
    padding:0.5em;
    margin:0;
    transition: 0.4s all ease;
    font-weight: 500;
}
#top-10 .container {
    margin: 0;
}
#top-10 h4:hover, #top-10 h4:focus, #top-10 h4:active {
    background: #76bbe8;
}
#footer-info {
    /*background: #fff;*/
    background: #0d5177;
    padding: 1.5em 0;
    color:#ffffff;
    /*color:#005177;*/
}
#footer-info .terms {
    font-size: 0.85em;
    padding:1em 0;
    text-align: center;
    margin-bottom: 0.5em;
}
#footer-info .terms a {
    color:#005177;
}
#footer-inf .terms a:hover, #footer-info .terms a:active, #footer-info .terms a:focus {
    color:#76bbe8;
}
#footer-info .phone {
    display: inline-block;
}
#footer-info .contact {
    text-align: center;
    font-weight: 500;
}
#footer-info .contact ul {
    padding:0;
    margin: 0;
    display: inline-block;
}
#footer-info .contact li {
    display:inline-block;
    list-style: none;
    margin: 0 0.3em 0.5em;
}
/*Views*/ 

.node-type-page .views-row {
    background:#76bbe8;
    border-radius: 5px;
    padding:0;
    margin-bottom:1.5em;
    margin-right:1%;
    margin-left:1%;
    transition: 0.4s all ease;
}
.node-type-page .views-row:hover, .node-type-page .views-row:focus, .node-type-page .views-row:active {
    box-shadow: 0 0 5px rgba(0,0,0,0.8);
}
.node-type-page .views-row.col-xs-12 {
    width:98%;
}
.node-type-page .views-row img {
    width:100%;
    height:auto;
    display:block;
    border-radius: 5px 5px 0 0;
}
.node-type-page .views-row .views-field-title {
    color:#fff;
    text-align: center;
    padding:0.5em 0 0.2em;
    font-weight: 500;
    font-size:1.75em;
}
.node-type-page .views-row .views-field-title a {
    color:#fff;
}
.node-type-page .views-row .views-field-view-node {
    text-align: center;
}
.node-type-page .views-row .views-field-view-node a {
    color:#fff;
    background: #005177;
    border-radius: 5px;
    display:block;
    font-weight: 500;
    text-transform: uppercase;
    padding:1em;
    margin:1em auto 1.5em;
    width:50%;
    transition: 0.4s all ease;
}
.node-type-page .views-row .views-field-view-node a:hover, .views-row .views-field-view-node a:active, .views-row .views-field-view-node a:focus {
    background:#fff;
    color:#76bbe8;
}
.node-type-page .views-row .views-field-field-short-description {
    text-align: center;
    color:#fff;
    font-size: 0.95em;
    padding:0 1em 1em;
}

.accommodation_count {
    text-align: center;
}
.accommodation_count div {
    display:inline-block;
    color:#fff;
    font-weight: 500;
    margin: 0 0.2em;
    font-size: 1em;
}
.accommodation_count .views-field-field-people-count .field-content::before {
   content: url('/sites/all/themes/top10westport/images/people-icon.png');
   position:relative;
   top:7px;
   right:4px;
}
.accommodation_count .views-field-field-bedroom-count .field-content::before {
   content: url('/sites/all/themes/top10westport/images/bedroom-icon.png');
   position:relative;
   top:7px;
   right:4px;
}
.accommodation_count .views-field-field-bathroom-count .field-content::before {
   content: url('/sites/all/themes/top10westport/images/bathroom-icon.png');
   position:relative;
   top:7px;
   right:4px;
}
.view-accommodation-detail .views-field-field-people-count .field-content::before {
   content: url('/sites/all/themes/top10westport/images/blue-people-icon.png');
   position:relative;
   top:7px;
   right:5px;
}
.view-accommodation-detail .views-field-field-bedroom-count .field-content::before {
   content: url('/sites/all/themes/top10westport/images/blue-bedroom-icon.png');
   position:relative;
   top:7px;
   right:5px;
}
.view-accommodation-detail .views-field-field-bathroom-count .field-content::before {
   content: url('/sites/all/themes/top10westport/images/blue-bathroom-icon.png');
   position:relative;
   top:7px;
   right:5px;
}
.view-accommodation-detail .views-field-field-people-count {
    display:inline-block;
    color:#005177;
    font-weight: 500;
    margin: 0 1em;
    font-size: 1.2em;
}
.view-accommodation-detail .views-field-field-bedroom-count {
    display:inline-block;
    color:#005177;
    font-weight: 500;
    margin: 0 1em;
    font-size: 1.2em;
}
.view-accommodation-detail .views-field-field-bathroom-count {
    display:inline-block;
    color:#005177;
    font-weight: 500;
    margin: 0 1em;
    font-size: 1.2em;
}
#availability-form input, #availability-form select, #availability-form textarea,
.webform-client-form input, .webform-client-form select, .webform-client-form textarea {
    width: 100%;
    padding:7.5px 10px;
    background:#005177;
    color:#fff;
    border-radius: 3px;
    border:none;
}
::-webkit-input-placeholder {
   color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}
:-ms-input-placeholder {  
   color: #fff;  
}
:focus::-webkit-input-placeholder {
   color: #ccc;
}
:focus:-moz-placeholder { /* Firefox 18- */
   color: #ccc;  
}
:focus::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;  
}
:focus:-ms-input-placeholder {  
   color: #ccc;  
}
.webform-client-form input[type=submit] {
    background:#a7c550;
    text-transform: uppercase;
    padding:0.75em;
    width: 50%;
    margin: 0 auto;
    transition: 0.4s all ease;
}
.webform-client-form input[type=submit]:hover, .webform-client-form input[type=submit]:active, .webform-client-form input[type=submit]:focus {
    background:#76bbe8;
}
.views-field-field-activity-email .field-content, .views-field-field-activity-phone .field-content, .views-field-field-activity-website .field-content, .views-field-field-expiry-date .field-content {
    display: inline-block;
    margin-bottom: 0.5em;
    margin-left: 0.2em;
}
.view-hot-deals .views-field-field-expiry-date {
    color:#005177;
    text-align: center;
}
.view-hot-deal-details .views-field-field-expiry-date {
    color:#005177;
    font-weight: 500;
}
.views-field-field-gallery-photo img {
    width:100%;
    height: auto;
    display: block;
}
.views-field-field-gallery-photo img:hover {
    box-shadow: 0 0 5px rgba(0,0,0,0.75);
}
.view-gallery .views-row {
    margin: 0 0 12px;
}
#map_canvas {
    display: block;
    width: 100%;
    height: 400px;
    margin: 12px 0;
    border-radius: 2px;
}
.page-node-9 tbody {
    border:0;
}
.page-node-9 tbody td {
    padding: 0.75em 0;
}
.page-node-9 tbody td:nth-child(odd) {
    width: 40%;
    font-weight: 500;
}
.page-node-9 #after_content {
    padding: 0;
}
/*Front*/
#check-availibility {
    background: #76bbe8;
    margin: 0;
}
#check-availibility .row {
    margin:0;
}
#availability-form {
    margin: 1.8em auto;
}
#availability-form h3 {
    color: #fff;
    font-size: 1.3em;
    margin: 0.45em 0;
}
#availability-form input, #availability-form select {
    background: #fff;
    color: #666;
    margin: 0.5em 0;
}
#availability-form input {
    background: #ffffff url('../images/calender.png') 100% 50% no-repeat;
}
#availability-form input[type=submit] {
    width:100%;
    padding:0.5em 0;
    background: #005177;
    color: #fff;
    transition: 0.3s all ease;
    text-transform: uppercase;
}
#availability-form input[type=submit]:hover, #availability-form input[type=submit]:active, #availability-form input[type=submit]:focus {
    background:#a7c550;
}
#availability-form input::-webkit-input-placeholder {
   color: #666;
}
#availability-form input:-moz-placeholder { /* Firefox 18- */
   color: #666;  
}
#availability-form input::-moz-placeholder {  /* Firefox 19+ */
   color: #666;  
}
#availability-form input:-ms-input-placeholder {  
   color: #666;  
}
.front #slideshow {
    height:100%;
}
#accommodation-home .bottom {
    background:#005177;
}
#accommodation-home .views-field-title a {
    color:#fff;
    text-transform: uppercase;
    font-weight: 500;
    padding:0.6em 0;
    display: block;
    font-size: 1.2em;
}
#accommodation-home .views-field-view-node {
    text-align: right; 
}
#accommodation-home .views-field-view-node a {
    padding:0.8em;
    color:#a7c550;
    display: block;
    transition: 0.3s all ease;
}
#accommodation-home .views-field-view-node a:hover, #accommodation-home .views-field-view-node a:active, #accommodation-home .views-field-view-node a:focus {
    color:#76bbe8;
}
.view-acommodation-home .flex-direction-nav a::before {
    font-size: 28px;
}
.view-acommodation-home .flex-direction-nav a {
    height: 33px;
}
.front #sidebar h2 {
    margin: 0;
    background: #76bbe8;
    text-align: center;
    color:#fff;
    padding:0.7em;
    font-weight: 500;
    font-size: 1.3em;
}

#slideshow .region,
#slideshow .block,
#slideshow .block .content,
#slideshow .block .content div,
#slideshow .block .content ul.slides,
#slideshow .block .content ul.slides li {
    display: block;
    width: 100%;
    height: 100%;
}
#slideshow div.slide {
    background-size: cover;
    background-position: 50% 15%;
}
#menu_bar ul.menu li {
	position: relative;
}
#menu_bar ul.menu li > ul.menu {
	position: absolute;
	display: none;
	width:100%;
	background: #fff;
	border-radius: 0 0 5px 5px;
}
#menu_bar ul.menu li:hover > ul.menu {
	display: block;
}
#menu_bar ul.menu li > ul.menu li {
	display: block;
	border-radius: 0;
	text-align: left;
}
#menu_bar ul.menu li > ul.menu li a {
	border-radius: 0;
	font-size: 0.85em;
	background: #fff;
	color: #76bbe8;
	padding: 1em 0.5em;
}
#menu_bar ul.menu li > ul.menu li a:hover, #menu_bar ul.menu li > ul.menu li a:active, #menu_bar ul.menu li > ul.menu li a:focus {
	background: #005177;
	color: #fff;
}
#menu_bar ul.menu li > ul.menu li:last-child a {
	border-radius: 0 0 5px 5px;
}
ul.awards {
	padding: 0;
	display: table;
	width:100%;
}
ul.awards li {
	display: none;
	list-style: none;
	vertical-align: middle;
}
#CDSWIDCOE {
	height:115px;
}

.view-park-map .button a {
	background: #76bbe8;
	text-transform: uppercase;
	color: #ffffff;
	padding: 0.75em 2.5em;
	width: auto;
	font-weight: bold;
	margin: 0 auto 2em;
	transition: 0.4s all ease;
	border-radius: 4px;
	display: inline-block;
}
.view-park-map .button a:hover {
	background: #a7c550;
}
.view-park-map .views-field-field-map-image img {
	max-width: 100%;
	height: auto;
	display: block;
}